project_name: athena
port: 4052
build_dir: /home/xbp/github/xylex-group/athena
app_type: rust
build_command: cargo build --release
start_command: null
install_command: null
environment: production
services: null
kafka_brokers: null
kafka_topic: null
kafka_public_url: null
log_files: null
monitor_url: https://athena-db.com
monitor_method: GET
monitor_expected_code: 200
monitor_interval: 60
target: rust
branch: main
crate_name: athena_rs
npm_script: null
port_storybook: null
url: https://athena-db.com
url_storybook: null
